div {
    position: absolute;
    color: transparent;
}

#body {
    top: 2vw;
    left: 30vw; 
    background-color: pink;
    width: 40%;
    height: 80%;
    border-radius: 100%;
    border-style: solid;
    border-width: 2px;
    border-color: black;
}
#leye {
    top: 8vw;
    left: 42vw; 
    background-color: #0D5BE1;
    width: 4%;
    height: 18%;
    border-radius: 100%;
}
#reye {
    top: 8vw;
    left: 52.5vw; 
    background-color: #0D5BE1;
    width: 4%;
    height: 18%;
    border-radius: 100%;
}
#rpupil {
    top: 9vw;
    left: 53.5vw; 
    background-color: white;
    width: 2%;
    height: 10%;
    border-radius: 100%;
}
#lpupil {
    top: 9vw;
    left: 43vw; 
    background-color: white;
    width: 2%;
    height: 10%;
    border-radius: 100%;
}
#reyes {
    top: 8vw;
    left: 52.5vw; 
    background-color: black;
    width: 4%;
    height: 15%;
    border-radius: 100%;
}
#leyes {
    top: 8vw;
    left: 42vw; 
    background-color: black;
    width: 4%;
    height: 15%;
    border-radius: 100%;
}
#mouth {
    top: 19vw;
    left: 44vw; 
    background-color: darkred;
    width: 10%;
    height: 20%;
    border-radius: 100%;
}
#tounge {
    top: 22vw;
    left: 44.5vw; 
    background-color: red;
    width: 9%;
    height: 15%;
    border-radius: 100%;
}
#lblush {
    top: 19vw;
    left: 35vw; 
    background-color: #FF69B4;
    width: 5%;
    height: 10%;
    border-radius: 100%;
}
#rblush {
    top: 19vw;
    left: 58vw; 
    background-color: #FF69B4;
    width: 5%;
    height: 10%;
    border-radius: 100%;
}
#rarm {
    top: 10vw;
    left: 65vw; 
    background-color: pink;
    width: 10%;
    height: 30%;
    border-radius: 100%;
    transform: rotate(120deg);
    border-style: solid;
    border-width: 2px;
    border-color: black;
}
#larm {
    top: 2vw;
    left: 29vw; 
    background-color: pink;
    width: 10%;
    height: 30%;
    border-radius: 100%;
    transform: rotate(-60deg);
    border-style: solid;
    border-width: 2px;
    border-color: black;
}
#lleg {
    top: 30vw;
    left: 29vw; 
    background-color: hotpink;
    width: 10%;
    height: 30%;
    border-radius: 100%;
    transform: rotate(-60deg);
    border-style: solid;
    border-width: 2px;
    border-color: black;
}
#llegshadow {
    top: 31vw;
    left: 29vw; 
    background-color: black;
    opacity: 0.1;
    width: 9%;
    height: 27%;
    border-radius: 100%;
    transform: rotate(-60deg);
}
#rleg {
    top: 30vw;
    left: 60vw; 
    background-color: hotpink;
    width: 10%;
    height: 30%;
    border-radius: 100%;
    transform: rotate(150deg);
    border-style: solid;
    border-width: 2px;
    border-color: black;
}
#rlegshadow {
    top: 35vw;
    left: 60vw; 
    background-color: black;
    opacity: 0.1;
    width: 9%;
    height: 27%;
    border-radius: 100%;
    transform: rotate(150deg);
}